RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000560AFRF[All Projects] Generalpublic2015-04-24 11:542015-04-26 17:18
ReporterAndySSOT 
Assigned Toreyhard 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.3.6 
Target Version0.3.8Fixed in Version0.3.8 
Summary0000560: АК-74М(Сложеный) с магазином слива не раскладывается.v0.3.7
DescriptionАК-74М(Сложеный) с магазином слива не раскладывается, вместо этого проигрывается анимация снятия НПЗ. Еще бы поставить снятие НПЗ и разложение приклада на разные комбинации клавиш по умолчанию.
TagsNo tags attached.
Is it a wish/request?No
Arma 3 version1.42
Did you used any other mod when the error occurred?No
Which mods?
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-24 11:54 AndySSOT New Issue
2015-04-25 10:58 reyhard Status new => resolved
2015-04-25 10:58 reyhard Fixed in Version => 0.3.8
2015-04-25 10:58 reyhard Resolution open => fixed
2015-04-25 10:58 reyhard Assigned To => reyhard
2015-04-26 17:18 MistyRonin Target Version => 0.3.8


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker